.judul {
  text-align: center;
  color: #787A91;
  margin-bottom: 2rem;
}

.isi {
  margin: auto;
  width: 75%;
  border: 2px solid grey;
  padding: 10px;
  text-align: center;
  background: #DBD8E3;
}

body {
    background: #DDDDDD !important; 
  }


